PUT
/profiles/{profile_id}/company_info
curl \
--request PUT 'https://servername.iformbuilder.com/exzact/api/v60/profiles/self/company_info' \
--header "Authorization: Bearer {access_token}"
Response examples (200)
Example1
{
"name": "iFormBuilder",
"title": "`iFormBuilder Title'",
"homemessage": "'<style type=...>'",
"backgroundfilepath": "path",
"faqurl": "https://zerion.my.site.com/helpcenter/s/article/FormPropertiesFrequentlyAskedQuestions66b5d2da37a3f",
"homemessageurl": "https://app.iformbuilder.com/exzact/adminHomeMessageTemplate1.php?PROFILE_ID=123456789",
"backgroundlink": "https://backgroundlink.iformbuilder.com",
"last_updated": "2018-08-17 10:41:12",
"app_idle_timeout": 30,
"splash_link": "https://splashlink.iformbuilder.com",
"donebutton_link": "https://donebutton.iformbuilder.com",
"syncbutton_link": "https://synclink.iformbuilder.com",
"base_color": "'#79AF64`",
"top_text_color": "'#79AF64`",
"text_color": "'#79AF64`",
"text_hl_color": "'#79AF64`",
"background2_link": "https://backgroundlink2.iformbuilder.com",
"rsa_pub_key": "-----BEGIN PUBLIC KEY-----\\r\\n",
"dropbox_access_token": "xxxxxxxxx",
"dropbox_token_secret": "xxxxxxxxx",
"dropbox_user_id": 12332412,
"dropbox_media": "0",
"dropbox_struct": 0,
"media_location": 0,
"records_downloads_size": 55,
"addl_users_flg": 1,
"button_text_color": "'#79AF64`",
"show_submit_button": 0,
"enable_button_text_color": 2,
"signup_source": "web",
"signup_field": 4,
"webform_flg": 1
}
{
"profile_id": 161521
}